﻿  /*---其他样式---*/  
 .userpass{border: 1px solid #ccc;font-size:12px;font-family: Verdana, georgia, Helvetica, sans-serif;}
 .userpass:hover,.userpass:focus{border-color:#999;background:#FFF}
 .inputBox{border:1px solid #CCC;font-size:12px;}
 .inputBox:hover,.inputBox:focus{border-color:#F9F6F1;background:#FFF}
 .userbutton{border: 1px solid #A60400;background:#A60400;font-size:12px;height:22px; padding:2px 5px 0 5px;color:#F9F6F1; }
 .LinkTable{margin:5px 10px 5px 0px;}
 .commentTable{}
 .high1{font-weight:bold;color:#f00;background:#ff0}

 
 /*日历样式*/
  #Calendar_Body{width:220px;margin:5px 10px 5px 0px;line-height:120%;}
 /*日历样式-顶部*/
  #Calendar_Body #Calendar_Top{padding:0px 2px 0px 2px;height:18px;text-align:center;color:#666666}
 /*日历样式-顶部按钮-左*/
  #Calendar_Body #Calendar_Top #LeftB{background:url('arrow_left.gif');width:5px;height:7px;float:left;cursor:pointer;overflow:hidden;}
 /*日历样式-顶部按钮-右*/
  #Calendar_Body #Calendar_Top #RightB{background:url('arrow_right.gif');width:5px;height:7px;float:right;cursor:pointer;overflow:hidden;}
 /*日历样式-星期*/
  #Calendar_Body #Calendar_week{background:url(calbg2.gif); text-align:center;height:22px;padding:3px 0px 0px 2%;}
  ul.Week_UL{display:inline;list-style:none;margin:0px;padding:0px;}
  ul.Week_UL li{display:inline;margin:3px 0px 2px 0px;padding:0px;float:left;color:#666;width:14%;}
 /*日历样式-日期*/
  .Calendar_Day {text-align:center;height:18px;padding:6px 0px 0px 2%;color:#7D7D7D;er;}
  .Calendar_Day ul.Day_UL{display:inline;list-style:none;}
  .Calendar_Day ul.Day_UL li{display:inline;float:left;width:14%;}

 /*日历样式-日期-超链接样式*/
  .DayA a{cursor:default;padding:2px 0px 3px 0px;display:block;border:0px solid #333;font-size:9px;height:15px;}
  .DayA a:link,.DayA a:visited{color:#A60400;font-weight:bold;}
  .DayA a:hover{color:#069;}
 /*日期选中*/
  .DayA a.click{cursor:default;font-weight:bold;}
  .DayA a.click:link,.DayA a.click:visited{cursor:pointer;font-weight:bold;text-decoration:none;color:#C7C7AD;}
  .DayA a.click:hover{text-decoration:underline;color:#C7C7AD;}
 /*今天*/
   .DayA a.today{cursor:default;color:#00c0ff;font-weight:bold; }
 /*非本月日期*/
   .DayA a.otherday{cursor:default;color:#F5F5F5;text-decoration:none;visibility:hidden}
   .DayA a.otherday:link,.DayA a.otherday:visited{cursor:default;color:#F5F5F5; }
   .DayA a.otherday:hover{cursor:default;color:#F5F5F5;}

 /*本日存在日记*/
   .DayA a.haveD{}
   .DayA a.haveD:link,.DayA a.haveD:visited{color:#666;}
   .DayA a.haveD:hover{color:#A60400;}
 /*今天存在日记*/
   .DayA a.DayD{color:#666;}
   .DayA a.DayD:link,.DayA a.DayD:visited{font-weight:bold;text-decoration:none; color:#666;}
   .DayA a.DayD:hover{color:#A60400;}
/*显示和隐藏置顶日志按钮*/
   .BttnC{float:right;width:11px;height:11px;background:url(arrow_l.gif) no-repeat;margin-top:6px;cursor:pointer}
   .BttnE{float:right;width:11px;height:11px;background:url(arrow_r.gif) no-repeat;margin-top:6px;cursor:pointer}

#Side_Category img{
	padding-left:10px;display:none;
}
#Side_Category a img {display:none;}

/*日志分页reeckdesign.com*/
.page ul li strong{width:15px;text-align:center;height:15px;line-height:15px;text-align:center;padding:0px;border:1px solid #ffffff;margin-right:0px;background:#ffffff;color:#000000;display:inline-block;font-weight: normal;} 
.pagesplitline{visibility:hidden;display:none;} 

